
/*
* B. BASIC HTML LAYOUT
* ==========================================================================================
*/

/* B.1.1 TOP HEADER --------------------------------------------------------------------- */

#header #top-bar {
    position: relative;
    height: 38px;
    padding-top: 10px;
    border-bottom: 5px solid #d2232a;
}
#header #top-bar .wrap-box {
    margin-top: 1px;
}
#header #top-bar #language-switcher table {
    height: 27px;
}
#header #top-bar #login {
    height: 27px;
    line-height: 24px;
}
#header #top-bar #login a {
    padding-left: 13px;
    background: transparent url('../img/lock.png') 0 45% no-repeat;
}
#header #top-bar #top-links a {
    color: #153b8a;
}
#header #top-bar #top-links a:hover {
    color: #e54046;
}
#header #top-bar #site-links {
    position: absolute;
    top: 55px;
    right: 0;
    margin-right: 0;
    z-index: 1;
}

/* B.1.2 MIDDLE HEADER ------------------------------------------------------------------ */

#header #middle-bar {
    height: 78px;
}
#header #middle-bar #middle-bar-wrapper {
    margin: 0;
}
#header #middle-bar #logo-kraje,
#header #middle-bar #logo-kraje img {
    width: 445px;
    height: 78px;
}
#header #middle-bar #slogan {
    float: right;
    height: 78px;
    line-height: 78px;
    margin: 0 10px 0 0;
    padding: 0;
}

/* B.1.3 BOTTOM HEADER ------------------------------------------------------------------ */

#header #bottom-bar {
    height: 60px;
    border: 0 none;
    background: #153b8a url("../img/menu-bg.png") repeat-x scroll 0 0;
}
#header #bottom-bar #bottom-bar-wrapper {
    margin: 0;
}

/* B.1.3.1 MENU ------------------------------------------------------------------------- */

#header #bottom-bar #menu a:hover {
    text-decoration: none;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger {
    position: relative;
    padding: 0;
    border: 0 none;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger:first-child a {
    /* text domovske stranky nahradime ikonou domecku */
    text-indent: -9999px;
    background: #153b8a url("../img/home.png") no-repeat scroll center center;
    width: 16px;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger a {
    float: left;
    padding: 0 20px 0 20px;
    line-height: 60px;
    -webkit-transition: background-color ease-out 0.3s;
    -moz-transition: background-color ease-out 0.3s;
    -ms-transition: background-color ease-out 0.3s;
    -o-transition: background-color ease-out 0.3s;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 400;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger a:hover, /* pro uvodni stranku, ktera nema classu open */
#header #bottom-bar #menu ul.menu li.dropdown_trigger.open a {
    background-color: #031c52;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger.active a {
    color: #fff;
    background-color: #031c52;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger.active:first-child a {
    /* ponekud diskutabilni nastaveni barvy pozadi aktivni hlavni stranky,
     * ktera se nelisi od barvy pozadi neaktivni hlavni stranky */
    background-color: #153b8a;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger.active:first-child:hover a {
    /* souvisi s predchozi definici */
    background-color: #031c52;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .arrow {
    /* docasne, spravne je smazat js generujici sipku */
    display: none;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .dropdown_items {
    width: 195px;
    top: 60px;
    min-height: 0;
    border: 0;
    padding: 20px 0 20px 0;
    background-color: #031c52;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .dropdown_items ul {
    padding: 0;
    width: auto;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .dropdown_items ul li {
    display: block;
    float: left;
    width: auto;
    padding: 0 20px 0 20px;
    vertical-align: baseline;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .dropdown_items ul li:hover {
    background-color: #153b8a;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .dropdown_items ul li a {
    color: #fff;
    background-color: #031c52;
    line-height: normal;
    border-bottom: 1px solid #153b8a;
    text-transform: none;
    width: 155px;
    padding: 6px 0 7px 0;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .dropdown_items ul li:hover a {
    background-color: #153b8a;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger.active .dropdown_items ul li a:hover {
    text-decoration: none;
}
#header #bottom-bar #menu ul.menu li.dropdown_trigger .dropdown_items ul li.redirect a img.menu-redirect-icon {
    vertical-align: baseline;
}

/* B.2.2 GOOGLE-SEARCH-FORM (na vsech typech stranek) ----------------------------------- */

#header #google-search { /* selektor '#header' nutny pro nepredefinovani .google-search-results */
    width: 199px;
    height: 27px;
    margin-top: 0;
}
form#google-search-form {
    height: 27px;
    border: 0 none;
}
form#google-search-form input#google-search-field {
    width: 170px;
    margin: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #bfbfbf #dedede #dedede #bfbfbf;
    padding: 5px 1px;
    font-size: 12px;
}
form#google-search-form input#google-search-field:focus {
    border-color: #fc0;
    background-color: #ffc;
}
form#google-search-form input#google-search-field.empty-searchfield {
    background-position: 2px 5px;
}
form#google-search-form input#google-search-button {
    width: 16px;
    height: 16px;
    margin-top: 5px;
    padding: 0;
    background-image: url("../img/search.png");
}
form#google-search-form input#google-search-button:hover {
    background-position: 0 0;
}
#main.google-search-results #content #google-search {
    width: 199px;
}

/* B.3.2 PAGE MENU -------------------------------------------------------------------- */
#page-menu {
    width: 225px;
}
#page-menu #page-menu-inner {
    padding-right: 19px;
}
#page-menu #page-menu-inner.tree ul {
    background-image: none;
}
#page-menu #page-menu-inner.tree li {
    padding: 0;
    margin-left: 15px;
    border-bottom: 1px solid #e6e6e6;
    background-image: none;
    line-height: 20px;
}
#page-menu #page-menu-inner.tree li.open {
    background-image: none;
}
#page-menu #page-menu-inner.tree li a,
#page-menu #page-menu-inner.tree li span {
    padding: 8px 6px 8px 6px;
    border-radius: 0;
    font-size: 14px;
    line-height: 20px;
}
#page-menu #page-menu-inner.tree li a:hover,
#page-menu #page-menu-inner.tree li span:hover {
    background-color: #c4ccdf;
    text-decoration: none;
}
#page-menu #page-menu-inner.tree li a.clicked,
#page-menu #page-menu-inner.tree li a.clicked:hover,
#page-menu #page-menu-inner.tree li span.clicked {
    border: 0 none;
}

/* B.3.3 CONTENT ------------------------------------------------------------------------ */

#main.page-menu-enabled #content {
    margin-left: 246px;
}

/* B.3.4 SIDEBAR ------------------------------------------------------------------------ */

#sidebar #news_wrapper h1,
#sidebar #hlasne_profily_wrapper h1 {
    margin-top: 30px;
}
#sidebar #vystrahy_sivs_icon {
    float: left;
    height: 22px;
    margin-right: 4px;
}
#sidebar ul#vystrahy_sivs {
    clear: both;
}

/* B.4.1 TOP FOOTER --------------------------------------------------------------------- */

#footer #footer-top-bar {
    height: 35px;
    background-color: #fff;
}
#footer #footer-top-bar #footer-top-bar-wrapper {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
#footer #footer-top-bar ul.site-tools {
    padding: 0;
}

/* B.4.2 MIDDLE FOOTER --------------------------------------------------------------------- */

#footer #footer-middle-bar {
    background-color: transparent;
}
#footer #footer-middle-bar #footer-middle-bar-wrapper {
    border-bottom: 5px solid #d2232a;
}
#footer #footer-middle-bar div#footer_panel {
    border-top-width: 0;
}
#footer #footer-middle-bar div#footer_panel div#footer_panel_text {
    margin-right: 125px;
}

/* B.4.3 BOTTOM FOOTER ------------------------------------------------------------------ */

/* css sdilene pro neverejnou cast i portal viz iskr_django/static/css/footer.css */

#footer #footer-bottom-bar-wrapper {
    margin: 0 10px;
}
#footer #footer-bottom-bar #copyright #copyright-text {
    /* tato sirka zajisti CZ text paticky na 4 (1 + 3) radky */
    width: 500px;    
}
#footer #footer-bottom-bar #copyright #copyright-logo {
    width: 480px;
}
